/*
   چهار شنبه, 26 فروردین 1405 - 20:11:22 ب.ظ
   User: 
   Server: TAHERIAN
   Database: ATNDB
   Application: 
*/

Use ATNDBTest
Go
/*=============================================================================================================*/
BEGIN TRANSACTION
SET QUOTED_IDENTIFIER ON
SET ARITHABORT ON
SET NUMERIC_ROUNDABORT OFF
SET CONCAT_NULL_YIELDS_NULL ON
SET ANSI_NULLS ON
SET ANSI_PADDING ON
SET ANSI_WARNINGS ON
COMMIT

BEGIN TRANSACTION
GO

ALTER TABLE dbo.Part ADD
	BarcodeFontSize smallint Null,
	BarcodeWidth smallint Null,
	BarcodeBarHeight smallint Null,
	BarcodeTextHeight smallint Null, 
	BarcodeMargin smallint Null,
	BarcodeTopPadding smallint Null, 
	BorderThickness smallint Null
GO
ALTER TABLE dbo.Part SET (LOCK_ESCALATION = TABLE)
GO

COMMIT